{pkgs, ...}: {
  imports = [
    ./shell.nix
  ];

  home.packages = with pkgs; [
    apostrophe
    bottles
    blackbox-terminal
    boxes
    cartridges
    collision
    contrast
    curtail
    drawing
    eyedropper
    fragments
    gnome-decoder
    gnome-extension-manager
    gnome-graphs
    gnome-obfuscate
    gnome.dconf-editor
    identity
    impression
    junction
    lorem
    metadata-cleaner
    mission-center
    mousam
    paper-clip
    paperwork
    parabolic
    pika-backup
    pitivi
    pods
    ptyxis
    switcheroo
    tangram
    textpieces
    turtle
    video-trimmer
  ];
}
